# LEGlyphStorage.h File Reference

C++ API: This class encapsulates the per-glyph storage used by the ICU LayoutEngine. More...

`#include "LETypes.h"`
`#include "LEInsertionList.h"`

Go to the source code of this file.

## Data Structures
class | LEGlyphStorage
| This class encapsulates the per-glyph storage used by the ICU LayoutEngine. More...

## Detailed Description

C++ API: This class encapsulates the per-glyph storage used by the ICU LayoutEngine.

Definition in file LEGlyphStorage.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines